#!/bin/sh

set -e

. /usr/share/debconf/confmodule

db_get cinder/configure_db || true
if [ "$RET" = "true" ]; then
	if [ -r /usr/share/dbconfig-common/dpkg/prerm ] ; then
		. /usr/share/dbconfig-common/dpkg/prerm
		dbc_go cinder-common $@
	fi
fi

#DEBHELPER#
